/* CSS written for holy child school */
@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.4em;
	background:#eeeeee url(images/background.jpg) center top no-repeat;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p.matter{text-align:justify; color:#333333; font-family:Trebuchet MS; font-size:16px; padding:0 10px}
.matter img{border:#FFFFFF 2px solid; margin:10px}
p.matter span{ color:#006600; font-family:Trebuchet MS; font-size:16px; font-weight:bold}

.full_width_nav{width:100%; height:36px; background:url(images/top_bg.gif) repeat-x;}
.banner{height:340px}
.div_panel{background: url(images/devider.jpg) ; height:123px; border:#d0d0d0 1px solid; border-top:none}
.header{font-size:20px;
  color: #444e69;
  text-shadow: #f2f2f2;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 4px;
  margin-left: 0px;
  font-family:Trebuchet MS;
  font-weight:bolder}
  
  .bor_bot{border-bottom: #999999 1px dashed; padding-bottom:15px}
  
  

/* for drop down menu bar */

.topnav{
	padding:0;
	list-style-type:none;
	width:875px;
	display:block;
	height:35px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	background:transparent url("bgOFF.gif") repeat-x top left;
	font-family:"Arial", Helvetica, sans-serif;
	/*border-bottom:4px solid #555;
	border-top:1px solid #d6d6d6;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.topnav>li{display:block;float:left;margin:0;pading:0;}
.topnav>li>a{display:block;float:left;color:#d4dffb;text-decoration:none;padding:8px 25px 0 25px;height:24px;background:transparent url("bgDIVIDER.gif") no-repeat top right;}
.topnav>li>a:hover, .topnav>li:hover, .topnav .hover{background:transparent url("bgHOVER.gif") no-repeat top right; color:#4d556a}
.topnav>li>a.current,.topnav  li a.current:hover{color:#fff;background:transparent url("bgON.gif") no-repeat top right;}
/* submenu */
.topnav .submenu{display:none;position:absolute;top:165px; left:auto; background-color:#555555;border:4px solid #555; z-index:100;}
.topnav .submenu ul{}
/* submenu_totorial styles */
.submenu_tutorial{
	width:165px;
}
.submenu_tutorial ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.submenu_tutorial li{
	padding:5px;
}
.submenu_tutorial li:hover{
	background-color:#719f8b;
}

.footer{width:100%; height:75px; background:url(images/footer_bg.gif) repeat-x}

